@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


body {
    font-family: "Poppins", serif;
    min-height: 100vh;
    width: 100vw;
    overflow-x: hidden;
}

html {
    scroll-behavior: smooth;
    font-size: 62.5%;
}

ul {
    list-style: none;
}

a {
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 2.2rem;
    font-weight: bold;
}


::selection {
    background-color: blue;
    color: #000000;
}

header {
    box-sizing: border-box;
}

#preloader {
    background: #000000 url(camsbd_logos/sms-preloader02.gif) no-repeat center center;
    background-size: 30%;
    height: 100vh;
    width: 100%;
    position: fixed;
    z-index: 10000000;
}

/*-------------- NAV-BAR STARTS HERE!-----------*/

#nav-bar {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 100000;
   
}


/*-------------- SMS NAV-BAR STARTS HERE!-----------*/
.sms-nav {
    background: #0000FF;
}

.sms-item {
    cursor: pointer;
}

.sms-nav .main-logo img {
    height: 5rem;
    padding-left: 1.2rem;
    padding-right: 27.5rem;
    margin-bottom: 0.3rem;
    margin-top: 0.3rem;
    cursor: pointer;
}

.sms-nav .sms-menu {
    display: flex;
}


.close-btn3 {
    position: absolute;
    top: 0%;
    color: #ff0000;
    font-size: 5rem;
    left: 77%;
    cursor: pointer;
    background-color: none;
}


.sms-nav .sms-menu .sms-item {
    margin-top: 1.5rem;
    margin-left: 1.5rem;
}

.sms-nav .sms-menu .sms-item a {
    color: #fff;
    padding: 1rem;
    font-size: 1.6rem;
    font-weight: 700;
    text-decoration: none;
}

.sms-nav .sms-menu .sms-item a:hover {
    background: #FFFF00;
    padding: 1.9rem 1rem;
    color: #0000FF;
    font-weight: bolder;
    /*color: #54e346;*/
    transition: all 0.2s ease-out;
}

.sms-nav .sms-menu .sms-item i {
    margin-right: 0.5rem;
}

.sms-sub-btn i {
    margin-left: 0.5rem;
}

.sub-menu1 {
    display: none;
    position: absolute;
    top: 85%;
    right: 9.4%;
    padding: 1.5rem;
    margin-top: 1rem;
    margin-left: 2rem;
    width: 38%;
    line-height: 4.5rem;
    border-radius: 0rem 2rem 0rem 2rem;
    text-align: left;
    justify-content: start;
    background: #0000FF;
    cursor: pointer;
    z-index: 100;
}

.sub-menu1::before {
    content: "";
    position: absolute;
    top: -2.5rem;
    left: 0;
    border-left: 1.4rem solid transparent;
    border-right: 1.4rem solid transparent;
    border-top: 0.3rem solid transparent;
    border-bottom: 2.2rem solid #FFFF00;
}

.sub-menu2 {
    display: none;
    position: absolute;
    top: 85%;
    right: 15%;
    padding: 1.5rem;
    margin-top: 1rem;
    margin-left: 2rem;
    width: 30%;
    line-height: 4.5rem;
    border-radius: 2rem 0rem 2rem 0rem;
    text-align: left;
    justify-content: start;
    background: #0000FF;
    cursor: pointer;
    z-index: 100;
}

.sub-menu2::before {
    content: "";
    position: absolute;
    top: -2.5rem;
    right: 0;
    border-left: 1.4rem solid transparent;
    border-right: 1.4rem solid transparent;
    border-top: 0.3rem solid transparent;
    border-bottom: 2.2rem solid #FFFF00;
}

/*-------------- SMS NAV-BAR ENDS HERE!-----------*/

/*----------------------- FIXED-NAV START HERE!---------------*/
.fixed-nav {
    display: block;
    background: #0000FF;
    height: 6.5rem;
    opacity: 0;
    visibility: hidden;
    z-index: 99;
}

.fixed-nav .fixed-menu {
    display: flex;
}

.fixed-nav .fixed-menu .fixed-item {
    margin-top: 1rem;
    margin-left: 2rem;
}

.fixed-nav .fixed-menu .fixed-item a {
    color: #fff;
    font-size: 1.2rem;
    font-family: "Poppins", serif;
    font-weight: 800;
    font-style: normal;
    text-decoration: none;
}

.fixed-nav .fixed-menu .fixed-item i {
    border-radius: 50%;
    background-color: #fcd307 !important;
    padding: 1rem;
    font-size: 1.6rem;
    font-weight: 700;
}

.fixed-menu .logo img {
    height: 2.5rem;
    margin-top: 0.5rem;
    margin-bottom: 1rem;
}




.menu-btn a {
    position: absolute;
    right: 4rem;
    color: #ffffff;
    font-size: 2.7rem;
    margin-top: 1rem;
    padding-left: 0.5rem;
    cursor: pointer;
    text-decoration: none;
}

.menu-btn i {
    position: absolute;
    right: -4rem;
    color: #fff;
    font-size: 2.5rem;
    margin-top: 0.8rem;
    padding-left: 0.5rem;
    cursor: pointer;
}

/*----------------------- FIXED-NAV ENDS HERE!---------------*/

/*-------------- SIDE-BAR STARTS HERE!-----------*/

.social-media {
    display: flex;
    margin-top: 1rem;
}

.close-btn {
    position: absolute;
    color: #ff0000;
    font-size: 4rem;
    left: 0;
    margin: 0.1rem 0 3rem 2.5rem;
    cursor: pointer;
}

.social-media .btn-st {
    padding-left: 4rem;
    justify-content: right;
    margin-left: 4rem;
    margin-right: -4rem;
    text-align: center;
    margin-top: 1rem;
}

.btn-st {
    border: none;
    background: none;
    font-size: 2.8rem;
    justify-content: center;
    transition: 2s ease;
}

.btn-st:hover {
    font-size: 2.7rem;
}

.side-bar {
    background: rgba(1, 18, 250, 0.938);
    backdrop-filter: blur(0.7rem);
    height: 100vh;
    width: 36rem;
    position: fixed;
    top: 0;
    right: -100%;
    overflow-y: auto;
    transition: 0.6s ease;
    transition-property: right;
    z-index: 100000;
}

.side-bar.active {
    right: 0;
}

.side-bar .menu {
    width: 100%;
    margin-top: 2rem;
}

.side-bar .menu .item {
    position: relative;
    cursor: pointer;
}

.side-bar .menu .item a {
    color: #fff;
    font-size: 1.8rem;
    font-family: "Poppins", serif;
    font-weight: 700;
    font-style: normal;
    display: block;
    padding: 0.6rem 2rem;
    line-height: 3rem;
}

.side-bar .menu .item a:hover {
    color: #0000FF;
    background: #FFFF00;
    transition: 0.3s ease;
}

.side-bar .menu .item i {
    margin-right: 1.5rem;
}

.side-bar .menu .item a .dropdown {
    position: absolute;
    top: -2.9rem;
    right: 0;
    margin-top: 4rem;
    margin-right: 4rem;
    font-size: 2.2rem;
    transition: 0.3s ease;
    overflow-y: inherit;
}

.side-bar .menu .item .sub-menu {
    background: rgba(40, 38, 161, 0.247);
    display: none;
}

.side-bar .menu .item .sub-menu a {
    padding-left: 9rem;
}

.rotate {
    transform: rotate(90deg);
}

.social-media .btn-sb {
    padding-left: 2rem;
    justify-content: right;
    margin-left: 2.7rem;
    text-align: center;
    margin-top: 5rem;
    margin-bottom: 1rem;
}

.btn-sb {
    color: #fff;
    border: none;
    background: none;
    font-size: 2.9rem;
    justify-content: center;
    transition: all 0.6s ease;
}

.btn-sb:hover {
    color: #FF1818;
}

/*-------------- SIDE-BAR ENDS HERE!-----------*/



/*--------SLIDER---------*/
.slider {
    width: 100%;
    height: 80vh;
    top: -1rem;
    position: relative;
    overflow: hidden;
    clip-path: circle(187vh at 50% -77vh);
}

.loading {
    width: 100%;
    height: 100vh;
    position: absolute;
}

#SlideImg {
    width: 100%;
    height: 90%;
    animation: zoom 3s linear infinite;
}

@keyframes zoom {
    0% {
        transform: scale(1.3);
    }

    20% {
        transform: scale(1);
    }

    80% {
        transform: scale(1);
    }

    100% {
        transform: scale(1.3);
    }
}
/*--------SLIDER---------*/

/*----------------------MAIN SECTION STARTS HERE!------------------*/

main {
    box-sizing: border-box;
}

.sms-texts{
    font-size: 1.8rem;
    font-weight: 400;
    text-align: justify;
    cursor: pointer;
}

.large {
    font-size: 2.2rem;
    font-weight: bolder;
}


.sms-card7 {
    position: relative;
    width: 27rem;
    height: 15rem;
    border-radius: 1rem;
    box-shadow: 0rem .5rem 2rem rgba(0, 0, 0, 0.5);
    transition: 0.3s;
    padding-top: 2rem;
    padding-bottom: 1rem;
    padding-left: 3rem;
    padding-right: 3rem;
    margin-top: 9rem;
    margin-bottom: 5rem;
    background: #ffffff;
    cursor: pointer;
}

.sms-card7:hover {
    height: 17rem;
    margin-bottom: -1rem;
}

.sms-imgbox {
    position: relative;
    width: 100%;
    height: 100%;
    transform: translateY(-60px);
    z-index: 99;
}


.sms-card7:hover>.sms-imgbox {
    transform: translateY(-80px);
    transition: 0.3s;
}


.smslogo {
    width: 100%;
    border-radius: 1rem;
    box-shadow: 0rem .5rem 2rem rgba(0, 0, 0, 0.5);
}

.sms-content7 {
    transform: translateY(-200px);
    opacity: 0;
    transition: 0.3s;
}

.sms-card7:hover>.sms-content7 {
    opacity: 1;
    transform: translateY(-90px);
}

.sms-content7 h2 {
    font-size: 2rem;
    font-weight: bolder;
    text-align: center;
    color: #010101;
    margin-bottom: 1rem;
}


.sms-content7 p {
    font-size: 1.3rem;
    font-weight: bold;
    text-align: center;
}


.sms-content7 p:hover {
    color: #0000FF;
}


.sm-card10 {
    position: relative;
    width: 50rem;
    height: 27rem;
    border-radius: 1rem;
    box-shadow: 0rem .5rem 2rem rgba(0, 0, 0, 0.5);
    transition: 0.3s;
    padding-top: 2rem;
    padding-bottom: 2rem;
    padding-left: 3rem;
    padding-right: 3rem;
    margin-top: 7rem;
    margin-bottom: 7rem;
    margin-left: 3rem;
    margin-right: 3rem;
    background: #ffffff;
    cursor: pointer;
}

.sm-card10:hover {
    height: 30rem;
    margin-bottom: 2rem;
}

.sm-imgbox {
    position: relative;
    width: 100%;
    height: 100%;
    transform: translateY(-60px);
    z-index: 99;
}


.sm-card10:hover>.sm-imgbox {
    transform: translateY(-80px);
    transition: 0.3s;
}

.sm-logo {
    width: 100%;
    border-radius: 1rem;
    box-shadow: 0rem .5rem 2rem rgba(0, 0, 0, 0.5); }

.sm-content10 {
    transform: translateY(-200px);
    opacity: 0;
    transition: 0.3s;
}

.sm-card10:hover>.sm-content10 {
    opacity: 1;
    transform: translateY(-60px);
}

.sm-content10 h2 {
    font-size: 2rem;
    font-weight: bolder;
    text-align: center;
    color: #010101;
    margin-bottom: 1rem;
}

.sm-content10 p {
    font-size: 1.2rem;
    font-weight: bold;
    text-align: center;
}

.sm-content10 p:hover {
    color: #0000FF; }

/*------------------------------------ACHIEVEMENT SECTION START HERE-------------------------------------*/
.achievement-container {
    position: relative;
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.achievement-slider {
    position: absolute;
    inset: 8rem 20rem 8rem 8rem;
    
}

.achievement-slider .achievement-slides {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 24rem;
    height: 32rem;
    background: var(--img);
    background-size: cover;
    background-position: center;
    border-radius: 2rem;
    box-shadow: 0 2.5rem 5rem rgba(0, 0, 0, 0.5);
    transition: 0.5s;
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
}

.achievement-slider .achievement-slides:nth-child(1),
.achievement-slider .achievement-slides:nth-child(2) {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: translateY(0);
    box-shadow: 0 2.5rem 5rem rgba(0, 0, 0, 0);
    background-size: cover;
}

.achievement-slider .achievement-slides:nth-child(3) {
    left: calc(50% + 24rem);
    background-size: cover;
}

.achievement-slider .achievement-slides:nth-child(4) {
    left: calc(50% + 50rem);
    background-size: cover;
}

.achievement-slider .achievement-slides:nth-child(5) {
    left: calc(50% + 76rem);
    background-size: cover;
}

.achievement-slider .achievement-slides:nth-child(6) {
    left: calc(50% + 102rem);
    background-size: cover;
    opacity: 0;
}

.achievement-buttons {
    position: absolute;
    bottom: 1.5rem;
    display: flex;
    gap: 2rem;
}

.achievement-buttons span {
    position: relative;
    width: 5rem;
    height: 5rem;
    background: #0000FF;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

.achievement-buttons span::before {
    content: '';
    position: absolute;
    width: 1.5rem;
    height: 1.5rem;
    border-top: .4rem solid #FFFF00;
    border-left: .4rem solid #FFFF00;   
    transform: rotate(315deg) translate(.2rem,.2rem);
}

.achievement-buttons span:nth-child(2)::before {
    transform: rotate(135deg) translate(.2rem, .2rem);
}

.achievement-buttons span:active{
    opacity: 0.5;
}


.achievement-content{
    position: relative;
    padding: 4rem;
    max-width: 60rem;
    transition: 0.25s;
    transition-delay: 0;
    transform: translateY(4rem);
    z-index: 1000000;
    opacity: 0;
}

.achievement-content .achievement-name{
    font-size: 4rem;
    color: #FFFF00;
}

.achievement-content .achievement-description{
    font-size: 1.6rem;
    color: #ffffff;
}

.achievement-slider .achievement-slides:nth-child(1) .achievement-content,
.achievement-slider .achievement-slides:nth-child(2) .achievement-content{
    opacity: 1;
    transform: translateY(0rem);
    transition-delay: 0.5s;
}

/*-------------------------------------------------------------------------------------------------------*/


.brain h1 {
    text-align: center;
    position: relative;
    margin-top: 1rem;
    font-family: Impact;
    color: #ffffff;
    font-size: 5rem;
    cursor: pointer;
    text-shadow: 0.1rem 0.1rem 0.1rem #010101;
    transition: all 0.6s ease;
}

.brain h1:hover {
    color: #ffffff;
}

.more-news {
    color: #ff0000;
}

.more-news:hover {
    color: #3EC70B;
}

.mark-sms {
    display: block;
    font-size: 2.6rem;
    color: #0000FF;
}

.news99 {
    margin-top: 3.5rem;
    text-align: center;
    justify-content: center;
}

.zoom {
    overflow: hidden;
    box-shadow: 0.1rem 0.1rem 0.5rem #000000;
}

.zoom img {
    transition: all 0.5s ease;
}

.zoom:hover img {
    transform: scale(1.1);
}

.zoom3 {
    overflow: hidden;
    padding: 1rem;

}

.news99 .fig {
    color: #3EC70B;
    font-size: 1.4rem;
    font-weight: 600;
    margin-top: 1rem;
    margin-bottom: 1rem;
    cursor: pointer;
    transition: all 0.2s ease;
}

.news99 .fig:hover {
    color: #ff0000;
}

.news99 h1 {
    color: #000000;
    font-weight: 700;
    cursor: pointer;
    transition: all 0.2s ease;
}

.news99 h1:hover {
    color: #3EC70B;
}

.news99 h2 {
    color: #000000;
    font-weight: 700;
    cursor: pointer;
    transition: all 0.2s ease;
}

.news99 h2:hover {
    color: #3EC70B;
}

.news99 h5 {
    color: #000000;
    font-weight: 700;
    cursor: pointer;
    transition: all 0.2s ease;
}

.news99 h5:hover {
    color: #3EC70B;
}


.news {
    font-size: 1.4rem;
    font-weight: 600;
    text-align: justify;
    cursor: pointer;
}



.more {
    text-align: justify;
    font-size: 1.4rem;
    font-weight: 600;
    cursor: pointer;
}

.card {
    box-shadow: 0.1rem 0.1rem 0.5rem #010101;
    border-radius: 0rem 2rem 0rem 0rem;
    transition: all 0.6s ease;
    margin-bottom: 1rem;
    cursor: pointer;
}

.card:hover {
    box-shadow: 0.2rem 0.3rem 0.5rem #3EC70B;
}

.card-title {
    font-size: 1.4rem;
    color: #ff0000;
    font-weight: bolder;
    transition: all 0.6s ease;
}

.card-title:hover {
    color: #3EC70B;
}

.card-text {
    margin-top: 0.5rem;
    font-size: 1.2rem;
    font-weight: bold;
    cursor: pointer;
    transition: all 0.6s ease;
}

.card-text:hover {
    color: #000000;
}

/*------------- POPULAR CONTENT STARTS--------*/
.popular-content {
    margin-top: 2rem;
    background: #ffffff;
    padding-bottom: 1rem;
    box-shadow: 0.2rem 0.2rem 0.5rem #010101;
    border-radius: 2rem;
    transition: all 2s ease;
}

.popular-content:hover {
    box-shadow: 0.5rem 0.5rem 0.5rem #ff0000;
}

.contant {
    text-align: center;
    padding-top: 2rem;
    padding-bottom: 2rem;
    font-size: 3.2rem;
    font-weight: 700;
    font-family: Impact;
    border-radius: 2rem 2rem 0rem 0rem;
    color: #000000;
    background-color: #fcd307;
}

.contant:hover {
    background: #000000;
    color: #FFFF00;
}

.fas {
    margin-right: 1rem;
}

hr {
    margin-top: -0.5rem;
    color: white;
    border: 0.5rem solid;
}

.popular-content ul li a {
    font-size: 1.6rem;
    font-family: Impact;
    font-weight: bolder;
    color: #010101;
    padding-bottom: 9rem;
    margin-bottom: 2rem;
    margin-left: -.5rem;
    transition: all 0.2s ease;
}

.popular-content ul li a:hover {
    color: #ff0000;
}

.popular-content2 {
    padding: 1rem;
}

.releted-news {
    margin-top: 5rem;
    margin-bottom: 1rem;
    font-size: 2.4rem;
    font-weight: bold;
    text-decoration: underline;
    cursor: pointer;
}

.releted-title {
    margin-top: 2rem;
    font-size: 2rem;
}

.news-post {
    font-size: 1.2rem;
    font-weight: 600;
    text-align: justify;
}

.doted {
    text-decoration: double;
    color: #0000FF;
    margin-top: .5rem;
    margin-bottom: .5rem;
}

.news-link {
    color: #000000;
}

.news-link:hover {
    color: #000000;
}

/*------------- POPULAR CONTENT ENDS--------*/

/*----------------------EVENT SECTION STARTS HERE!------------------*/

    .slide-container-camsbd {
      max-width: 112rem;
      width: 100%;
      padding: 4rem 0;
    }
  
    .slide-content-camsbd {
      margin: 0 4rem;
      overflow: hidden;
      border-radius: 2.5rem;
    }
  
    .card-camsbd {
      border-radius: 2.5rem;
      background-color: #FFF;
    }
  
    .image-content-camsbd,
    .card-camsbd-content {
      display: flex;
      flex-direction: column;
      align-items: center;
      padding: 1rem 1.4rem;
    }
  
    .image-content-camsbd {
      position: relative;
      row-gap: .5rem;
      padding: 2.5rem 0;
    }
  
    .overlay {
      position: absolute;
      left: 0;
      top: 0;
      height: 100%;
      width: 100%;
      background-color: #0000FF;
      border-radius: 2.5rem 2.5rem 0 2.5rem;
    }
  
    .overlay::before,
    .overlay::after {
      content: '';
      position: absolute;
      right: 0;
      bottom: -4rem;
      height: 4rem;
      width: 4rem;
      background-color: #0000FF;
    }
  
    .overlay::after {
      border-radius: 0 2.5rem 0 0;
      background-color: #ffffff;
    }
  
    .card-camsbd-image {
      position: relative;
      height: 18rem;
      width: 28rem;
      border-radius: 100%;
      background: #0000FF;
      padding: .3rem;
    }
  
    .card-camsbd-image .card-camsbd-img {
      height: 100%;
      width: 100%;
      object-fit: cover;
      border-radius: 5%;
      border: .4rem solid #FFFF00;
    }
  
    .camsbd-name{
      font-size: 1.8rem;
      font-weight: 500;
      color: #101010;
    }
 
    
    .camsbd-designation{
      font-size: 1.6rem;
      text-align: left;
    }
    .camsbd-description {
      font-size: 1.4rem;
      color: #101010;
      text-align: center;
    }
  
    .camsbd-button {
      border: none;
      font-size: 1.6rem;
      color: #FFFF00;
      padding: .8rem 1.6rem;
      background-color: #0000FF;
      border-radius: .6rem;
      margin: 1.4rem;
      cursor: pointer;
      transition: all 0.3s ease;
    }
  
    .camsbd-button:hover {
      background: #FFFF00;
      color: #010101;
    }
  
    .swiper-navBtn {
      color: #0000FF;
      transition: color 0.3s ease;
    }
  
    .swiper-navBtn:hover {
      color: #FFFF00;
    }
  
    .swiper-navBtn::before,
    .swiper-navBtn::after {
      font-size: 3.5rem;
    }
  
    .swiper-button-next {
      right: 0;
    }
  
    .swiper-button-prev {
      left: 0;
    }
  
    .swiper-pagination-bullet {
      background-color: #101010;
      opacity: 1;
    }
  
    .swiper-pagination-bullet-active {
      background-color: #0000FF;
    }

/*----------------------EVENT SECTION ENDS HERE!------------------*/


/*----------------------MAIN SECTION ENDS HERE!------------------*/

/*-------- Scroll To Top Button Start Hear-------*/
#ScrollToTopBtn {
    position: fixed;
    justify-content: center;
    align-items: center;
    right: 1.2rem;
    bottom: 9.5rem;
    width: 5.5rem;
    height: 5.5rem;
    font-size: 2.8rem;
    padding-left: 1rem;
    border-radius: 70%;
    background: #0000FF;
    box-shadow: 0 0 1rem rgba(0, 0, 0, 0.25);
    color: #FFFF00;
    border: none;
    outline: none;
    cursor: pointer;
    z-index: 1100;
}

#ScrollToTopBtn:active {
    background: #FFFF00;
    color: #0000FF;
}

#ScrollToTopBtn:hover {
    color: #FFFF00;
}

/*-------- Scroll To Top Button Ends Here-------*/

.footer-top {
    background-color: #FFFF00;
    padding-top: 2rem;
}

.footer-top h4 {
    color: #0000FF;
    font-family: "Poppins", serif;
    font-weight: 800;
    font-style: normal;
    font-size: 2.8rem;
    margin-left: 1.2rem;
    cursor: pointer;
    transition: all 0.6s ease;
}

.footer-top h4:hover {
    color: #ff0000;
}

.footer-logo img {
    height: 6rem;
    cursor: pointer;
    margin-bottom: 1rem;
}

.footer-info p {
    color: #000000;
    padding-top: 0.5rem;
    font-size: 1.6rem;
    margin-left: 1rem;
    font-family: "Poppins", serif;
    font-weight: 600;
    font-style: normal;
    line-height: 1.5rem;
    cursor: pointer;
    transition: all 0.6s ease;
}

.footer-info p:hover {
    color: #0000FF;
}

.footer-links a {
    font-size: 2rem;
    text-align: right;
    color: #000000;
    font-family: "Poppins", serif;
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    transition: all 0.6s ease;
}

.footer-links a:hover {
    color: #0000FF;
}

.footer-social button {
    margin-left: .7rem;
    border: none;
}

.footer-social .sb,
.sb1,
.sb2,
.sb3 {
    color: #000000;
    border: none;
    background: none;
    font-size: 3.4rem;
    font-weight: bolder;
    justify-content: center;
    transition: all 0.6s ease;
}

.footer-social .sb:hover {
    color: #3b5998;
    text-shadow: 0.2rem 0.2rem 0.2rem #343f56;
}

.footer-social .sb1:hover {
    color: #ff0000;
    text-shadow: 0.2rem 0.2rem 0.2rem #343f56;
}

.footer-social .sb2:hover {
    color: #8a3ab9;
    text-shadow: 0.2rem 0.2rem 0.2rem #343f56;
}

.footer-social .sb3:hover {
    color: #0088cc;
    text-shadow: 0.2rem 0.2rem 0.2rem #343f56;
}

.footer-bottom {
    background: #0000FF;
    padding: 0.5rem;
}

.footer-bottom h5 {
    color: #fff;
    text-align: center;
    margin-top: .5rem;
    font-size: 2.8rem;
    transition: all 0.6s ease;
    cursor: pointer;
}

.footer-bottom h5:hover {
    color: #FFFF00;
}

/*------------------MEDIA QUERY STARTS HERE! -------------------------*/

/*------------------MEDIA QUERY FOR LAPTOP STARTS HERE! -------------------------*/
@media (max-width: 1280px) {

    .sms-nav {
        display: none;
    }

    .fixed-nav {
        display: fixed;
        position: relative;
        width: 100vw;
        background: #0000FF;
        opacity: 1;
        visibility: visible;
        z-index: 99999;
    }

    .fixed-nav .logo img {
        height: 5rem;
        padding-left: 1.9rem;
        margin-top: 0.8rem;
        margin-left: 0.8rem;
        margin-bottom: 0.5rem;
    }

    .fixed-nav .fixed-menu {
        display: flex;
    }

    .fixed-nav .fixed-menu .fixed-item {
        position: absolute;
        right: calc(100% - 78rem);
        margin-top: 1rem;
        margin-left: 2rem;
    }

    .fixed-nav .fixed-menu .fixed-item a {
        color: #fff;
        font-size: 1.2rem;
        font-weight: 700;
        text-decoration: none;
    }

    .fixed-nav .fixed-menu .fixed-item i {
        border-radius: 50%;
        background-color: #010101;
        padding: 1rem;
        font-size: 2.6rem;
        font-weight: 700;
    }


    .menu-btn {
        color: #ffffff;
        margin-top: 0.5rem;
    }

    .menu-btn a {
        right: 9rem;
        color: #ffffff;
        font-size: 3rem;
        font-weight: bolder;
        margin-top: 0.5rem;
        padding-left: 0.5rem;
    }

    .menu-btn i {
        right: -5.1rem;
        color: #fff;
        font-size: 2.9rem;
        margin-left: 1rem;
        margin-top: 0.8rem;
    }




    .achievement-slider {
        position: absolute;
        inset: 4rem 4rem 20rem 4rem;
    
    }
    
    .achievement-slider .achievement-slides {
        width: 10rem;
        height: 10rem;
        top: initial;
        bottom: -17rem;
        box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.25);
    }
    
    .achievement-slider .achievement-slides:nth-child(1),
    .achievement-slider .achievement-slides:nth-child(2) {
        top: initial;
        bottom: 0rem;
    }
    
    .achievement-slider .achievement-slides:nth-child(3) {
        left: 0;
    }
    
    .achievement-slider .achievement-slides:nth-child(4) {
        left: 12rem;
    }
    
    .achievement-slider .achievement-slides:nth-child(5) {
        left: 24rem;
    }
    .achievement-slider .achievement-slides:nth-child(5) {
        left: 36rem;
    }
    

}

/*------------------MEDIA QUERY FOR LAPTOP ENDS HERE! -------------------------*/

/*------------------MEDIA QUERY FOR MOBILE STARTS HERE! -------------------------*/

@media (max-width: 768px) {
    * {
        margin: 0;
        padding: 0;
    }

    body {
        font-family: "Poppins", serif;
        min-height: 100vh;
        width: 100vw;
        overflow-x: hidden;
    }

    #preloader {
        background: #000000 url(camsbd_logos/sms-preloader02.gif) no-repeat center center;
        background-size: 100%;
        height: 100vh;
        width: 100%;
        z-index: 1000000;
    }

    .sms-nav {
        display: none;
    }

    .fixed-nav {
        display: fixed;
        position: relative;
        width: 100vw;
        background: #0000FF;
        opacity: 1;
        visibility: visible;
        z-index: 99999;
    }

    .fixed-nav .fixed-menu {
        display: flex;
    }

    .fixed-nav .fixed-menu .fixed-item {
        position: absolute;
        right: calc(100% - 22rem);
        margin-top: 1.4rem;
        margin-left: 1rem;
    }

    .fixed-nav .fixed-menu .fixed-item a {
        font-size: 1.6rem;
        font-weight: bolder;
    }

    .fixed-nav .fixed-menu .fixed-item i {
        padding: 1rem;
        font-size: 1.8rem;
        font-weight: bolder;
    }

    .fixed-nav .logo img {
        height: 4rem;
        margin-top: 1.2rem;
        margin-left: -2rem;
        margin-bottom: 0.5rem;
    }

    .menu-btn {
        color: #ffffff;
        margin-top: 0.5rem;
    }

    .menu-btn a {
        right: 4.9rem;
        color: #ffffff;
        font-size: 2.6rem;
        font-weight: bolder;
        margin-top: 1rem;
        padding-left: 0.5rem;
    }

    .menu-btn i {
        right: -3.9rem;
        color: #fff;
        font-size: 2.7rem;
        margin-left: 0.5rem;
        margin-top: 0.5rem;
    }

    marquee {
        display: block;
        position: relative;
        top: 10%;
        width: auto;
        color: #3EC70B;
        font-size: 2.4rem;
        font-weight: bold;
        padding: 1rem;
        margin-top: 0.3rem;
    }

        .slider {
            width: 100%;
            height: 60vh;
            clip-path: circle(150vh at 50% -90vh);
            background-attachment: fixed;
            background-repeat: no-repeat;
            background-size: cover;
            background-position: center center;
        }
    
        #SlideImg {
            width: 100%;
            height: 60%;
            animation: zoom 3s linear infinite;
        }
    /*-----------------------MAIN SECTION STARTS HERE!--------------------*/

        .sms-card7 {
            position: relative;
            width: 90%;
            height: 18rem;
            border-radius: 1rem;
            box-shadow: 0rem .5rem 2rem rgba(0, 0, 0, 0.5);
            transition: 0.3s;
            justify-content: center;
            align-items: center;
            padding-top: 2rem;
            padding-bottom: 3rem;
            padding-left: 3rem;
            padding-right: 3rem;
            margin-top: 7rem;
            margin-bottom: 5rem;
            margin-left: 2rem;
            background: #ffffff;
            cursor: pointer;
        }
    
        .sms-card7:hover {
            height: 22rem;
            margin-bottom: 2rem;
            
        }
    
        .sms-card7:hover>.sms-content7 {
            opacity: 1;
            transform: translateY(-71px);
        }


        .sm-card10{
            position: relative;
            width: 90%;
            height: 18rem;
            border-radius: 1rem;
            box-shadow: 0rem .5rem 2rem rgba(0,0,0,0.5);
            transition: 0.3s;
            justify-content: center;
            align-items: center;
            padding-top: 2rem;
            padding-bottom: 3rem;
            padding-left: 3rem;
            padding-right: 3rem;
            margin-top: 7rem;
            margin-bottom: 5rem;
            margin-left: 2rem;
            background: #ffffff;
            cursor: pointer;
          }
          
          .sm-card10:hover{
            height: 22rem;
            margin-bottom: 2rem;
          }
      
          .sm-card10:hover> .sm-content10{
           opacity: 1;
            transform: translateY(-71px);
          } 
      
/*-------------------------------------- ACHIEVEMENT SECTION START HERE -------------------------------------------------------*/

.achievement-slider {
    position: absolute;
    inset: 4rem 4rem 24rem 4rem;

}

.achievement-slider .achievement-slides {
    width: 10rem;
    height: 10rem;
    top: initial;
    bottom: -17rem;
    box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.25);
}

.achievement-slider .achievement-slides:nth-child(1),
.achievement-slider .achievement-slides:nth-child(2) {
    top: initial;
    bottom: 0rem;
}

.achievement-slider .achievement-slides:nth-child(3) {
    left: 0;
}

.achievement-slider .achievement-slides:nth-child(4) {
    left: 12rem;
}

.achievement-slider .achievement-slides:nth-child(5) {
    left: 24rem;
}


/*----------------------------------------------------------------------------------------------*/

    .brain h1 {
        font-size: 1.4rem;
        text-align: center;
    }

    .mark9 {
        display: none;
    }

    .news99 {
        text-align: center;
    }


     .slide-content-camsbd {
        margin: 0 1rem;
      }
  
      .swiper-navBtn {
        display: none;
      }

    /*------------------------------FOTTER SECTION STARTS HERE!-------------------*/
    .footer-top {
        text-align: center;
    }

    .footer-top h4 {

    font-family: "Poppins", serif;
    font-weight: 800;
    font-style: normal;

}


.footer-info p {

    font-family: "Poppins", serif;
    font-weight: 600;
    font-style: normal;
}


.footer-links a {

    font-family: "Poppins", serif;
    font-weight: 700;
    font-style: normal;
}

    .footer-bottom h5 {
        font-size: 1.1rem;
    }

    .popular-content {
        margin-top: 2rem;
        background: #e1e5ea;
        padding-bottom: 1rem;
        margin-bottom: 2rem;
    }

    .popular-content2 {
        margin-left: 1rem;
        margin-right: -.7rem;
    }

    .releted-news {
        text-align: center;
        margin-right: 1.2rem;
    }

    .releted-title {
        text-align: center;
        margin-right: 1.2rem;
    }

    .doted {
        text-decoration: double;
        color: #0000FF;
        margin-right: 1.5rem;
    }

    .reletednews-post-ad {
        margin-left: -.9rem;
    }

}

@media (max-width: 400px) {

    #preloader {
        background: #000000 url(camsbd_logos/sms-preloader02.gif) no-repeat center center;
        background-size: 100%;
        height: 100vh;
        width: 100%;
        z-index: 1000000;
    }

    body {
        font-family: "Poppins", serif;
        min-height: 100vh;
        width: 100vw;
        overflow-x: hidden;
    }

    .sms-nav {
        display: none;
    }

    .fixed-nav {
        display: fixed;
        position: relative;
        width: 100vw;
        background: #0000FF;
        opacity: 1;
        visibility: visible;
        z-index: 99999;
    }

    .fixed-nav .fixed-menu {
        display: flex;
    }

    .fixed-nav .fixed-menu .fixed-item {
        position: absolute;
        right: calc(100% - 20rem);
        margin-top: 1.5rem;
    }

    .fixed-nav .fixed-menu .fixed-item a {
        font-size: 1.6rem;
        font-weight: bolder;
    }

    .fixed-nav .fixed-menu .fixed-item i {
        font-size: 1.8rem;
        font-weight: bolder;
    }

    .fixed-nav .logo img {
        height: 4rem;
        margin-top: 1.2rem;
        margin-left: -3rem;
        margin-bottom: 0.5rem;
    }

    .menu-btn {
        color: #ffffff;
        margin-top: 0.5rem;
    }

    .menu-btn a {
        right: 4rem;
        color: #ffffff;
        font-size: 2.6rem;
        font-weight: bolder;
        margin-top: 1rem;
        padding-left: 0.5rem;
    }

    .menu-btn i {
        right: -4rem;
        color: #fff;
        font-size: 2.7rem;
        margin-top: 0.5rem;
    }
}